.vtop {background:#888;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#999999');
background: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0.8)), to(rgba(0,0,0,0.3)));
background: -moz-linear-gradient(top,rgba(0,0,0,0.8),rgba(0,0,0,0.3));}
.vmenu {background:#FFF;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='rgba(0,0,0,0.2)', endColorstr='rgba(0,0,0,0.3)');
background: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0.05)), to(rgba(0,0,0,0.1)));
background: -moz-linear-gradient(top,rgba(0,0,0,0.05),rgba(0,0,0,0.1));}
.shade{-moz-box-shadow:0 0 2px #111;-webkit-box-shadow:0 0 2px #111;box-shadow:0 0 2px #111;}
.balkblue{background:#3693CB;}
.balkgold{background:#B4A65A;}
.balkred{background:#7C0835}
.bggold,.hovergold:hover{background:#EADD94}
.hovergr:hover{background:#EEE;}
